/*
Theme Name:   SICSA 2018
Description:  This is a child theme to preserve updates into the future. Created by JD Cutter of Graphica on January 10, 2018
Author:       sicsaadmin
Author URL:   http://sicsa.org
Template:     peak2
Version:      1.0
Text Domain:  sicsa-2018
*/

/* Write here your own personal stylesheet */


/*-- GENERAL & TYPOGRAPHY
--------------------------------------------------------------*/




/*-- MAIN CONTENT
--------------------------------------------------------------*/

/*-- HEADER --*/

/*-- BODY --*/

    /*-- TICKETS --*/
    
    .woocommerce ul.products { margin: 0; }
        .woocommerce ul.products li.product { width: 50%; background: #fafafa; border: 1px solid #eee; margin: 30px 0 0 0; padding: 2% 4%;  }
            .woocommerce ul.products li.product .woocommerce-loop-product__title { font-size: 22px; line-height: 28px; }
            .woocommerce-Price-amount.amount { font-size: 20px; color: #8e6877; }
            
            .woocommerce ul.products li.product .button { font-size: 18px; margin-top: 0; }
            
        .woocommerce-quantity { width: 100%; }
                .woocommerce-quantity p { width: 50%; background: #8e6877; color: #fff; padding: 1% 4%; font-size: 18px; line-height: 20px; text-align: center; font-weight: 700; }
                    .woocommerce-quantity:first-child { display: none; }

    /*-- CHECKOUT --*/
    .wac-qty-button { display: none!important; }
    #conditional_checkout_field_pro_1 h3 { margin-bottom: 0; margin-top: 20px; }      

.woocommerce-checkout #payment ul.payment_methods li img {
    display: inline-block;
}

/*-- FOOTER --*/



/*-- RESPONSIVE
--------------------------------------------------------------*/


@media only screen and (max-width: 767px) {
    
    /*-- TICKETS --*/
    .woocommerce ul.products li.product { width: 100%; padding: 10px 4% 20px; }
    #tribe-events div.tribe-events-single-event-description { margin-bottom: 0; }
        .woocommerce-quantity p { width: 100%; padding: 2% 4%; }
    
}

@media only screen and (min-width: 768px) {
    
    /*-- TICKETS --*/
    .tribe_events .woocommerce ul.products li.product { width: 50%; }     
    
}

.button.capital-campaign {
    background-color: #b6b16c !important;
    padding:  15px;
    margin: 15px auto;
    text-decoration: none;
    color: #fff;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.button.capital-campaign:hover {
    background-color: #4B4B4B !important;
    padding:  15px;
    color: #fff;
}